Bug 847448 - [abrt] rhythmbox-2.97-1.fc17: __GI___open_catalog: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: __GI___open_catalog: Process /usr/bin/rhythmbox...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a6eb0a2e1eb7299cf7512965fcf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 08:42 EDT by Misha Shnurapet
Modified: 2013-07-31 16:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (122.72 KB, text/plain)
2012-08-11 08:42 EDT, Misha Shnurapet
no flags Details
File: open_fds (4.10 KB, text/plain)
2012-08-11 08:43 EDT, Misha Shnurapet
no flags Details
File: dso_list (28.30 KB, text/plain)
2012-08-11 08:43 EDT, Misha Shnurapet
no flags Details
File: smolt_data (3.02 KB, text/plain)
2012-08-11 08:43 EDT, Misha Shnurapet
no flags Details
File: backtrace (96.26 KB, text/plain)
2012-08-11 08:43 EDT, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2012-08-11 08:42:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Sent a group of FLAC files from Nautilus to Rhythmbox.
crash_function: __GI___open_catalog
executable:     /usr/bin/rhythmbox
kernel:         3.5.0-2.fc17.x86_64
pid:            4638
remote_result:  NOTFOUND
time:           Сб. 11 авг. 2012 19:58:38
uid:            1000
xsession_errors: 

backtrace:      Text file, 98574 bytes
dso_list:       Text file, 28977 bytes
maps:           Text file, 125668 bytes
open_fds:       Text file, 4196 bytes
smolt_data:     Binary file, 3094 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/misha/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x423fd pa_mutex_free libpulsecommon-1.1.so -
:f58f7f7a0f2c00780839246fd972e56e971e27d8 0x3125a pa_threaded_mainloop_free libpulse.so.0 -
:6e9b2decc9ffe919d71687e81c4e9bb8631fc15d 0xe8c1 - libgstpulse.so -
:6e9b2decc9ffe919d71687e81c4e9bb8631fc15d 0xea78 - libgstpulse.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:fecc3c8bd9891256d4e586849f6c74892010f312 0x211e - libgstautodetect.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:04abae7bc82b3ae99f045639dde9852b74818cd5 0x47a2 - libgstgsettingselements.so -
:04abae7bc82b3ae99f045639dde9852b74818cd5 0x22ee - libgstgsettingselements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x17dce - libgstplaybin.so -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x180f2 - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x60464 - libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x115cb - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xdbbce - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xdc04d - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x5dc04 rb_shell_player_stop librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x538a4 - librhythmbox-core.so.6 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xc6c1e - librhythmbox-core.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:a87bd1401d9463e0bf391e3f95653ed1121ee807 0x115f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=saw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/misha/keyring-w9CDfF
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=misha
:USERNAME=misha
:MAIL=/var/spool/mail/misha
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/misha/.local/bin:/home/misha/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2121
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/misha
:SHLVL=1
:LOGNAME=misha
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HRZh1u9eq5,guid=916bd51f6631a9e6461d137500000042
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/misha
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misha-Vfgw1j/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2127,unix/unix:/tmp/.ICE-unix/2127
:GPG_AGENT_INFO=/run/user/misha/keyring-w9CDfF/gpg:0:1
:SSH_AUTH_SOCK=/run/user/misha/keyring-w9CDfF/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4638
:DESKTOP_STARTUP_ID=gnome-shell-2346-saw-rhythmbox-17_TIME12452829

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30935                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30935                30935                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

var_log_messages:
:Aug 11 19:02:59 saw abrt: detected unhandled Python exception in 'rhythmbox'
:Aug 11 19:58:42 saw abrt[7506]: Saved core dump of pid 4638 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-11-19:58:38-4638 (296550400 bytes)
Comment 1 Misha Shnurapet 2012-08-11 08:42:58 EDT
Created attachment 603675 [details]
File: maps
Comment 2 Misha Shnurapet 2012-08-11 08:43:01 EDT
Created attachment 603676 [details]
File: open_fds
Comment 3 Misha Shnurapet 2012-08-11 08:43:06 EDT
Created attachment 603677 [details]
File: dso_list
Comment 4 Misha Shnurapet 2012-08-11 08:43:08 EDT
Created attachment 603678 [details]
File: smolt_data
Comment 5 Misha Shnurapet 2012-08-11 08:43:15 EDT
Created attachment 603679 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 16:41:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:54:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.